Debian Bug report logs - #570619
Please include partial Norwegian translation of celestia

version graph

Package: celestia; Maintainer for celestia is Guus Sliepen <guus@debian.org>; Source for celestia is src:celestia.

Reported by: Petter Reinholdtsen <pere@hungry.com>

Date: Sat, 20 Feb 2010 09:36:01 UTC

Severity: wishlist

Tags: patch

Merged with 572041

Fixed in version celestia/1.6.0+dfsg-2

Done: Guus Sliepen <guus@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, bjornst@powertech.no, i18n-nb@lister.ping.uio.no, Guus Sliepen <guus@debian.org>:
Bug#570619; Package celestia-kde. (Sat, 20 Feb 2010 09:36:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
New Bug report received and forwarded. Copy sent to bjornst@powertech.no, i18n-nb@lister.ping.uio.no, Guus Sliepen <guus@debian.org>. (Sat, 20 Feb 2010 09:36:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: submit@bugs.debian.org
Subject: Please include partial Norwegian translation of celestia
Date: Sat, 20 Feb 2010 10:31:42 +0100
[Message part 1 (text/plain, inline)]
Package: celestia-kde
Version: 1.6.0+dfsg-1
Tags: patch i18n

Attached is a partial Norwegian translation of the Celestia GUI.  It
is based on a complete translation created for Skolelinux in 2005,
which apparenly never made it into the upstream tarball.  I've updated
it to the current version, resulting in this summary:

  380 translated messages, 160 fuzzy translations, 213 untranslated messages.

Please include the partial translation in Squeeze.  I cc the original
translation, in case he have time to complete it.

Happy hacking,
-- 
Petter Reinholdtsen
[celestia-nb.po (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#570619; Package celestia-kde. (Sat, 20 Feb 2010 10:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guus Sliepen <guus@debian.org>:
Extra info received and forwarded to list. (Sat, 20 Feb 2010 10:09:04 GMT) Full text and rfc822 format available.

Message #10 received at 570619@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@debian.org>
To: Petter Reinholdtsen <pere@hungry.com>, 570619@bugs.debian.org
Subject: Re: Bug#570619: Please include partial Norwegian translation of celestia
Date: Sat, 20 Feb 2010 10:52:28 +0100
[Message part 1 (text/plain, inline)]
tags 570619 + wontfix
thanks

On Sat, Feb 20, 2010 at 10:31:42AM +0100, Petter Reinholdtsen wrote:

> Attached is a partial Norwegian translation of the Celestia GUI.  It
> is based on a complete translation created for Skolelinux in 2005,
> which apparenly never made it into the upstream tarball.  I've updated
> it to the current version, resulting in this summary:
> 
>   380 translated messages, 160 fuzzy translations, 213 untranslated messages.
> 
> Please include the partial translation in Squeeze.  I cc the original
> translation, in case he have time to complete it.

No, I will not include a translation that is only 50% complete. I do not think
anyone would like seeing half of the text in Norwegian and the other half in
English, that just looks very awkward. Also, the 160 fuzzy translations might
contain format string errors which could cause Celestia to crash. If you finish
the translation I'll be more than happy to include it.

-- 
Met vriendelijke groet / with kind regards,
      Guus Sliepen <guus@debian.org>
[signature.asc (application/pgp-signature, inline)]

Added tag(s) wontfix. Request was from Guus Sliepen <guus@debian.org> to control@bugs.debian.org. (Sat, 20 Feb 2010 10:09:06 GMT) Full text and rfc822 format available.

Bug reassigned from package 'celestia-kde' to 'celestia'. Request was from Guus Sliepen <guus@debian.org> to control@bugs.debian.org. (Tue, 02 Mar 2010 12:27:04 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions celestia/1.6.0+dfsg-1. Request was from Guus Sliepen <guus@debian.org> to control@bugs.debian.org. (Tue, 02 Mar 2010 12:27:05 GMT) Full text and rfc822 format available.

Forcibly Merged 570619 572041. Request was from Guus Sliepen <guus@debian.org> to control@bugs.debian.org. (Tue, 02 Mar 2010 12:27:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Guus Sliepen <guus@debian.org> to control@bugs.debian.org. (Tue, 02 Mar 2010 12:27:09 GMT) Full text and rfc822 format available.

Removed tag(s) wontfix. Request was from Guus Sliepen <guus@debian.org> to control@bugs.debian.org. (Tue, 02 Mar 2010 12:42:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Guus Sliepen <guus@debian.org>:
Bug#570619; Package celestia. (Sun, 20 Jun 2010 18:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to Guus Sliepen <guus@debian.org>. (Sun, 20 Jun 2010 18:21:03 GMT) Full text and rfc822 format available.

Message #27 received at 570619@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 570619@bugs.debian.org
Cc: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>
Subject: Will the Norwegian Bokmål translation of Celestia show up in Squeeze?
Date: Sun, 20 Jun 2010 20:18:16 +0200
Hi.  What are the chances of having the Norwegian Bokmål translation
available in #572041 included in Squeeze?

We use Celestia in Debian Edu, and having it available in Norwegian
Bokmål would be great for the next version. :)

I tried to figure out if the translation is sent upstream or not, but
were unable to find the upstream bug tracker.  If you know where it
is, please submit the translation upstream.

Happy hacking,
-- 
Petter Reinholdtsen




Reply sent to Guus Sliepen <guus@debian.org>:
You have taken responsibility. (Thu, 05 Aug 2010 12:18:41 GMT) Full text and rfc822 format available.

Notification sent to Petter Reinholdtsen <pere@hungry.com>:
Bug acknowledged by developer. (Thu, 05 Aug 2010 12:18:41 GMT) Full text and rfc822 format available.

Message #32 received at 570619-close@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@debian.org>
To: 570619-close@bugs.debian.org
Subject: Bug#570619: fixed in celestia 1.6.0+dfsg-2
Date: Thu, 05 Aug 2010 12:17:20 +0000
Source: celestia
Source-Version: 1.6.0+dfsg-2

We believe that the bug you reported is fixed in the latest version of
celestia, which is due to be installed in the Debian FTP archive:

celestia-common_1.6.0+dfsg-2_all.deb
  to main/c/celestia/celestia-common_1.6.0+dfsg-2_all.deb
celestia-glut_1.6.0+dfsg-2_amd64.deb
  to main/c/celestia/celestia-glut_1.6.0+dfsg-2_amd64.deb
celestia-gnome_1.6.0+dfsg-2_amd64.deb
  to main/c/celestia/celestia-gnome_1.6.0+dfsg-2_amd64.deb
celestia-kde_1.6.0+dfsg-2_amd64.deb
  to main/c/celestia/celestia-kde_1.6.0+dfsg-2_amd64.deb
celestia_1.6.0+dfsg-2.debian.tar.gz
  to main/c/celestia/celestia_1.6.0+dfsg-2.debian.tar.gz
celestia_1.6.0+dfsg-2.dsc
  to main/c/celestia/celestia_1.6.0+dfsg-2.dsc
celestia_1.6.0+dfsg-2_all.deb
  to main/c/celestia/celestia_1.6.0+dfsg-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 570619@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Guus Sliepen <guus@debian.org> (supplier of updated celestia package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 02 Aug 2010 21:50:50 +0200
Source: celestia
Binary: celestia-common celestia celestia-kde celestia-gnome celestia-glut
Architecture: source all amd64
Version: 1.6.0+dfsg-2
Distribution: unstable
Urgency: low
Maintainer: Guus Sliepen <guus@debian.org>
Changed-By: Guus Sliepen <guus@debian.org>
Description: 
 celestia   - A real-time visual space simulation
 celestia-common - Datafiles for Celestia, a real-time visual space simulation
 celestia-glut - A real-time visual space simulation (GLUT frontend)
 celestia-gnome - A real-time visual space simulation (GNOME frontend)
 celestia-kde - A real-time visual space simulation (KDE frontend)
Closes: 563664 563665 568803 570619 572041
Changes: 
 celestia (1.6.0+dfsg-2) unstable; urgency=low
 .
   * Apply patch from Alessio Tregliam dropping aRTs support. Closes: #563664
   * Apply patch from Alessio Tregliam fixing the celestia-glut desktop file.
     Closes: #563665
   * Apply patch from Emilio Pozuelo Monfort removing unnecessary
     Build-Dependency on libgnomeuimm-2.6-dev. Closes: #568803
   * Add Norwegian Bokmål translation from Bjørn Steensrud.
     Closes: #572041, #570619
   * Bump Standards-Version.
Checksums-Sha1: 
 9198dbed23d2103444801ac11f43e3726b985e30 1299 celestia_1.6.0+dfsg-2.dsc
 c16bc4bc0f4fbd1293d84cf6892538c1bec30276 47812 celestia_1.6.0+dfsg-2.debian.tar.gz
 a6a87f3b6b2e7f06c1f97d823fc833d7ec13bf3f 28446552 celestia-common_1.6.0+dfsg-2_all.deb
 80af01af73509061be079e1e38d75458dafeb620 37926 celestia_1.6.0+dfsg-2_all.deb
 af5e4938a9fb434874fc1149eea08547bda38bbd 1824924 celestia-kde_1.6.0+dfsg-2_amd64.deb
 efca391ce949e665eedc5d18b0d38bb3fb53e3a7 1139664 celestia-gnome_1.6.0+dfsg-2_amd64.deb
 74b7c1b95a59ecdf6dfd954d6adb1faddf4692a6 941166 celestia-glut_1.6.0+dfsg-2_amd64.deb
Checksums-Sha256: 
 4b271c0994fc125e0705c8e0a31180cd985d5d2325a90b2e2de1a15980d8b3a7 1299 celestia_1.6.0+dfsg-2.dsc
 2dff401d7025b7a798ff8b55f872ea32364a20c40e4176a389e4981d1c22a3d9 47812 celestia_1.6.0+dfsg-2.debian.tar.gz
 96fd63d8b2e76bfa448f533ff7914c3d91b129262a7734a9f47554fac932ac3d 28446552 celestia-common_1.6.0+dfsg-2_all.deb
 1d78bcddcd4f02fd06c94b3427b2e71f18902aef02ceb6a9edda89dd8c07ebe6 37926 celestia_1.6.0+dfsg-2_all.deb
 8a3720497bfbb6b3751e333446a2f5939d14c308541c2a46ad7c105a9c8a1bd5 1824924 celestia-kde_1.6.0+dfsg-2_amd64.deb
 673cd180e560f45d61407c2860ba9e9b493248e441e1014d500c8864fa7948c2 1139664 celestia-gnome_1.6.0+dfsg-2_amd64.deb
 a57a06abb8aa95b2f4d6c5c4318c9c429dba703d38530000c3c71e3ed4da19c4 941166 celestia-glut_1.6.0+dfsg-2_amd64.deb
Files: 
 033e29810fe83394d00057638f3ae984 1299 science optional celestia_1.6.0+dfsg-2.dsc
 4458be36e832d4289ee4b9a032c8ed2a 47812 science optional celestia_1.6.0+dfsg-2.debian.tar.gz
 e19a2d53f992f88f40a81fd46eaf4a40 28446552 science optional celestia-common_1.6.0+dfsg-2_all.deb
 287047a1f5efac231585168c364eaedb 37926 science optional celestia_1.6.0+dfsg-2_all.deb
 e14207386f5e2a0e43658fabf34e946b 1824924 kde optional celestia-kde_1.6.0+dfsg-2_amd64.deb
 c2c97ff0299cb64d52377cf88e62269a 1139664 gnome optional celestia-gnome_1.6.0+dfsg-2_amd64.deb
 7f1bf5016c69bc6e2ca6de72c1cb2fc1 941166 science optional celestia-glut_1.6.0+dfsg-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxapiAACgkQAxLow12M2ns3+gCfRwxrqsQRH4y1tYnPpWncZIRL
QcMAnjECJ7J/khtGPrpL/ICf/wE4lTkP
=sdpR
-----END PGP SIGNATURE-----





Reply sent to Guus Sliepen <guus@debian.org>:
You have taken responsibility. (Thu, 05 Aug 2010 12:18:42 GMT) Full text and rfc822 format available.

Notification sent to Bjørn Steensrud <bjornst@skogkatt.homelinux.org>:
Bug acknowledged by developer. (Thu, 05 Aug 2010 12:18:42 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 13 Sep 2010 07:30:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:11:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.